#execBox {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
}

#execBoxCenter {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#execBoxImg {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

#execBoxDesc {
    color: #fff;
    position: absolute;
    right: 3%;
    bottom: 3%;
    background-color: #363636;
    padding: 5px 10px 5px 10px;
}

#execBoxPrev {
    position: absolute;
    top: 40px;
    right: 5%;
    color: #fff;
    background-color: #363636;
    padding: 5px 10px 5px 10px;
}

#execBoxPrev:hover, #execBoxNext:hover, #execBoxClose:hover {
    text-decoration: underline;
}

#execBoxNext {
    position: absolute;
    top: 10px;
    right: 5%;
    color: #fff;
    background-color: #363636;
    padding: 5px 10px 5px 10px;
}

#execBoxClose {
    position: absolute;
    top: 10px;
    left: 5%;
    color: #fff;
    background-color: #363636;
    padding: 5px 10px 5px 10px;
}

#execBoxLoader {
    position: absolute;
    top: 75px;
    right: 6%;
    color: #fff;
    padding: 5px 10px 5px 10px;
}